Reference record for OID 1.3.6.1.4.1.89.35.1.149.1.16

Parent
1.3.6.1.4.1.89.35.1.149.1 (rsNADClientEntry)
Node code
16
Node name
rsNADClientTimeToLive
Numeric OID
1.3.6.1.4.1.89.35.1.149.1.16
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.149.1.16
ASN.1 notation

{1 3 6 1 4 1 89 35 1 149 1 16}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientTable(149) rsNADClientEntry(1) rsNADClientTimeToLive(16)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/149/1/16
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/149/1/16
  • /ISO/3/6/1/4/1/89/35/1/149/1/16
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsNADClientTable/rsNADClientEntry/rsNADClientTimeToLive

Descriptions

rsNADClientTimeToLive — Radware MIB copies (LibreNMS/Observium Community)

This variable measures the client time to live in seconds.

Source records

rsNADClientTimeToLive

Status in source: optional.

Names: rsNADClientTimeToLive

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsNADClientTimeToLive",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "ACCESS",
    "read-only",
    "STATUS",
    "optional",
    "DESCRIPTION",
    "\"This variable measures the client time to live in seconds.\"",
    "::=",
    "{",
    "rsNADClientEntry",
    "16",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "optional"
    ],
    [
      "DESCRIPTION",
      "This variable measures the client time to live in seconds."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: WSD-MIB

    Published definition
    rsNADClientTimeToLive  OBJECT-TYPE
        SYNTAX INTEGER 
        ACCESS  read-only
        STATUS  optional
        DESCRIPTION
            "This variable measures the client time to live in seconds."
        ::=  {rsNADClientEntry 16 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}
    · Download WSD-MIB

    Related source files and packages:


    Source location: WSD-MIB::rsNADClientTimeToLive.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.173738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (20)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.149.1.1 rsNADClientIndex00
1.3.6.1.4.1.89.35.1.149.1.2 rsNADClientSourceAddrType00
1.3.6.1.4.1.89.35.1.149.1.3 rsNADClientSourceAddr00
1.3.6.1.4.1.89.35.1.149.1.4 rsNADClientSourcePort00
1.3.6.1.4.1.89.35.1.149.1.5 rsNADClientRequestedAddrType00
1.3.6.1.4.1.89.35.1.149.1.6 rsNADClientRequestedAddr00
1.3.6.1.4.1.89.35.1.149.1.7 rsNADClientRequestedPort00
1.3.6.1.4.1.89.35.1.149.1.8 rsNADClientFarmName00
1.3.6.1.4.1.89.35.1.149.1.9 rsNADClientServerAddrType00
1.3.6.1.4.1.89.35.1.149.1.10 rsNADClientServerAddr00
1.3.6.1.4.1.89.35.1.149.1.11 rsNADClientServerPort00
1.3.6.1.4.1.89.35.1.149.1.12 rsNADClientNATAddrType00
1.3.6.1.4.1.89.35.1.149.1.13 rsNADClientNATAddr00
1.3.6.1.4.1.89.35.1.149.1.14 rsNADClientNATPort00
1.3.6.1.4.1.89.35.1.149.1.15 rsNADClientAttachedTime00
1.3.6.1.4.1.89.35.1.149.1.17 rsNADClientClientType00
1.3.6.1.4.1.89.35.1.149.1.18 rsNADClientClientMode00
1.3.6.1.4.1.89.35.1.149.1.19 rsNADClientUserData100
1.3.6.1.4.1.89.35.1.149.1.20 rsNADClientUserData200
1.3.6.1.4.1.89.35.1.149.1.21 rsNADClientStatus00